*{
    margin: 0;
    padding: 0;
    font-family: sans-serif;
}



/* link-box */
.section{
    margin-top: 2rem;
    width: 100%;
    height: auto;
    display: flex;
    justify-content: center;

}

.section .link-box{
    text-align: center;
    width: 60%;
    height: auto;
    border: 2px solid black;
}

.section .link-box .heading h2{
  margin-top: 0;
  text-align: center;
  padding: 0.5vmin;
  font-size: 4vmin;
  background-color: rgb(244, 79, 14);
  
}


.link-box .link-div{
    margin: 1vmin 0;
    padding: 1vmin 0;
    border: none;
}

.link-box .link-div a{
    font-size: 3vmin;
}

.link-box .link-div a:hover{
    color: rgb(255, 53, 53);
}


.link-box .view-more{
  margin: 1vmin 0;
  padding: 0.8vmin 0;
  width: 100%;
  height: auto;
  
}

.view-more a{
  padding: 1vmin 2vmin;
  text-decoration: none;
  color: aliceblue;
  font-size: 3vmin;
  background-color: rgb(255, 81, 0);
  border-radius: 3px;
}

.view-more a:hover{
  color: black;
  background-color: rgb(156, 154, 153);
} 

